Version 3 Templates Are Not Supported

Topics: Developer Forum, User Forum
Oct 8, 2012 at 11:51 AM

Hi I have installed SLK 1.5 on our SharePoint 2010 Installation everything installed fine, however when i go to add an activity dropbox to one of our sites I get the error:

 

Microsoft SharePoint Foundation version 3 templates are not suported in this version of the product.

Correlation ID: {bbd263fd-6145-4246-9d45-e88f690322ba}

 

So I Retracted the solution and deleted it from the farm and then installed the Version 1.6 beta. Deployed the solution and ran the upgrade powershell commands and ran the upgrade16.sql file on our SQL server.

However I stall get the same error message but with a different correlation ID {7ea34ab6-c9b0-466a-acd1-0a8bf0f8c476}

 

Anyone come across this or know how to resolve this.

 

Thanks

Jamie

Coordinator
Nov 29, 2012 at 10:25 AM

Not sure what you mean. Is that a list template? If so it's left in there by mistake and shouldn't be used.

Richard

SLK Coordinator

http://blog.salamandersoft.co.uk